
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (max-width: 1200px) {





}


/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (max-width: 992px) {
ul.nav.navbar-nav {
    padding-left: 200px;
}

.counterCom {
    margin-left: 23px;
}
.mainCard, .mainCard:nth-child(1) {
    width: 48%;
    margin: 1%;
}


/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 768px) {


.navbar-nav>li {
    display: block;
}

ul.nav.navbar-nav {
    margin-top: 50px;
    padding-left: 0px;
}
.comMar40 {
    margin: 20px 0px;
}
.counterCom {
    width: 31%;
    margin-left: 25px;
    min-height: 155px;
}

.mainCard .card-body {
    min-height: 270px;
}
.mainCard, .mainCard:nth-child(1)  {
    width: 48%;
    margin: 1%;
}
.aboutRightImg, .aboutSec .col-sm-6 {
    padding: 0px;
}
.softDevelImg {
    margin-top: 0;
}
.projectTitle01 {
    top: 0;
    margin-bottom: 20px;
}
.row.flagproMain.comMar20 img{
	width: 100%;
}
.copyright {
    float: none;
    text-align: center;
    font-size: 13px;
    width: 100%;
}
.copyright br, .location br{
	display: none;
}
.location {
    margin: 0 auto;
    float: none;
    position: inherit;
    width: 68%;
    text-align: center;
}
.navbar-header {
    width: 100%;
}





}


/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 600px) {

.jumbotron .h1, .jumbotron h1 {
    font-size: 38px;
}
h2 {
    font-size: 30px;
}
.counterCom {
    width: 100%;
    min-height: auto;
    margin: 10px 0px;
}

.comMile img {
    margin-top: 0;
}

.mainCard, .mainCard:nth-child(1) {
        width: 98%;
    }
    .mainCard .card-body {
        min-height: auto;
    }

.location {
	margin: 0 auto;
	float: none;
	position: inherit;
	width: 100%;
	text-align: center;
	margin: 0 auto;
	background-position: top center;
	margin-bottom: 20px;
	padding: 35px 10px 10px 10px;
}
h3 {
    font-size: 24px;
}
.counterCom h4, .counterCom p {
    text-align: center;
}
.comMile h2 {
    text-align: center;
}
.mainCard .card-header h4 br{
    display: none;
}
.mainCard .card-header h4:before{
    top:0px;
}

.navbar-inverse .navbar-brand {
    width: 140px;
}
.navbar-brand>img {
    width: 100%;
}
.jumbotron {
    min-height: 250px;
}











}




/*@media only screen and (max-width: 600px) {...}*/


